
#register,#login,#forgot,#chgpwd,#registersuccess,#resetsuccess{
width:80%;
height:80%;
margin-left:auto;
margin-right:auto;
margin-top:20px;
background:none repeat scroll 0% 0% rgb(247,247,247);
//background-size:1000px 1000px;
//background-color:yellow;
//background:url('/data/image/register-wallpaper.jpg') no-repeat;background-size:100% 100%;background-position:0px 0px;
border:1px solid rgba(147,184,189,0.8);
box-shadow:0pt 2px 5px rgba(105,108,226,0.4) inset;
border-radius:10px 10px 10px 10px;
}
.register{ width:90%;height:90%;
margin-left:auto;
margin-right:auto;
}
.register td{color:#656565;color:rgb(64,92,96);border:0;font-weight:400;height:30px;font-size:16px;}
.register .mesg{color:#656565;color:rgb(64,92,96);color:black;border:0;font-weight;400;}
.register input{height:30px;border:1px;border-style:solid;border-color:#656565;background-color:#f5f5f5}




.register .tdiv { float:left;height:25px;width:33px;background:url('/data/uicon/jpg/cir1.jpg') 0px -6px no-repeat;text-align:center;padding-top:5px}
.register .tdiv2{float:left}
.register .tdiv3{float:left;padding-top:4px;}
.register .tdiv4{float:left;padding-top:4px;margin-left:20px;}
.register .ta{color:#656565;float:left;text-decoration:underline;cursor:pointer}
.register .ta:hover{color:green; }

.register .tinput{margin-left:0px;width:100%;line-height:20px;border-width:1px;font-size:18px;}
.register label {
display: inline;
}
.register .regular-checkbox {
display: none;
}
.register .regular-checkbox + label {
background-color: #fafafa;
border: 2px solid gray;
box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
padding: 9px;
border-radius: 3px;
display: inline-block;
position: relative;
padding: 10px;
}
.register .regular-checkbox + label:active, .regular-checkbox:checked + label:active {
box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);

}
.register.regular-checkbox:checked + label {
background-color: #e9ecee;
border: 1px solid #adb8c0;
box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
color: #99a1a7;


}


.register .regular-checkbox:checked + label:after {
content: '\2714';
font-size: 14px;
position: absolute;
top: 0px;
left: 3px;
color: #99a1a7;
}


@media screen and (max-width: 800px) {
  .ti {margin-left:100px; }
  table{font-size:35px;}
  }
@media screen and (max-width: 800px) {
  .ti{margin-left:100px; }}
@media screen and (max-width: 1000px) {
  .ti {margin-left:100px; }}
@media screen and (max-width: 1200px) {
  .ti{margin-left:100px; }}
  
  